- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Exiv2::IfdInfo Struct Reference

Contains information pertaining to one IFD. More...

`#include <tags.hpp>`

List of all members.

## Public Member Functions
| IfdInfo (IfdId ifdId, const char *name, const char *item)
| Constructor.
## Public Attributes
IfdId | ifdId_
| IFD id.
const char * | name_
const char * | item_
| Related IFD item. This is also an IFD name, unique for each IFD.

## Detailed Description

Contains information pertaining to one IFD.

## Member Data Documentation

const char* Exiv2::IfdInfo::name_

| IFD name

The documentation for this struct was generated from the following files:

- tags.hpp
- tags.cpp